al_remove_config_key(3)

NAME

al_remove_config_key - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_remove_config_key(ALLEGRO_CONFIG *config, char const *section,
       char const *key)

DESCRIPTION

Remove a key and its associated value in a section of a configuration.

Returns true if the entry was removed, or false if the entry did not exist.

SINCE

5.1.5